CIF_EVAL_NUMBERS(1)

NAME
cif_eval_numbers - read a CIF file and convert those number values that are written as simple fractions (e.g. "1/4") into a single floating point number.

SYNOPSIS
cif_eval_numbers --options input1.cif input*.cif

DESCRIPTION
Read a CIF file and convert those number values that are written as simple fractions (e.g. "1/4") into a single floating point number.

OPTIONS
-d, --dictionary cif_core.dic
                  Use the specified DDL1 dictionary for determining which
                  values are numeric.

-t, --tags-to-fix _tag_1,_tag_2,_tag_3
                  Specify an explicit list of tags that should be
                  evaluated as numeric, without relying on a
                  dictionary.

--fix-syntax-errors
                  Try to fix those syntax errors in input CIFs that can
                  be corrected unambiguously.

--no-fix-syntax-errors,

--dont-fix-syntax-errors
                  Do not try to fix syntax errors in input CIFs (default).

--use-perl-parser
                  Use development CIF parser written in Perl.

--use-c-parser
                  Use faster C/Yacc CIF parser (default).

--debug
                  Enable debug messages.

--no-debug
                  Disable debug messages (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_eval_numbers bugs using e-mail: cod-bugs@ibt.lt